package cn.com.poc.knowledge.query;   

import java.io.Serializable;

/**
 * Query Condition class for KnowledgeDatabaseQueryInfoQuery
 */
public class KnowledgeDatabaseQueryInfoQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.Integer memberId;
    
    public java.lang.Integer getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Integer memberId){
        this.memberId = memberId;
    }
        

    private java.lang.String search;
    
    public java.lang.String getSearch(){
        return this.search;
    }
    
    public void setSearch(java.lang.String search){
        this.search = search;
    }
        
}